/*!
 *  Carto infobulle
 *
 */
.container-infobull {
    font-family: 'scandinavianLight';
    max-width: 340px;
    /*padding: 0 0 5px 0;*/
}
.container-infobull > .cat{
    width: 340px;
    height: auto;
}
.container-infobull .cat > img {
    width: 335px;
    height: 150px;
    object-fit: cover;
}
.container-infobull > .name{
    font-family: 'scandinavianBold';
    font-size: 16px;
}
.container-infobull > .adresse{
    font-size: 14px;
}
.container-infobull p > a{
    color: #4FBCB8;
    font-size: 15px;
    font-family: 'scandinavianBold';
}
.container-infobull p > a:hover{
    color: #0e393a;
}
.container-infobull p {
    margin: 10px 0 0 0;
}
.gm-style-iw-d{
    min-height: auto;
}
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('../../images/loading.gif')
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading .modal {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

.gm-svpc div img{
    max-width: initial;
}

.container-infobull > .bg-odd{
    display: flex;
}
.container-infobull .bg-odd div > img{
    height: 53px;
    padding: 3px;
}
.card-type-infobull {
    font-size: 16px;
    font-weight: 500;
    color: #0e393a;
    margin: 0;
}